*{
	padding: 0;
	margin: 0;
	font-family: "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif; 
	font-size: 14px;
}



html,body{
	height: 100vh;
	min-height: 960px;
	position: relative;
	background: #f7f1fd;
}
 
body::-webkit-scrollbar{
	display: none;
}

a{
	text-decoration: none;
}

.header{
	width: 100%;
	height: 90px; 
	display: flex;
	justify-content: center;
	align-items: center;
}

.header_box{
	width: 1200px;
	height: 75px;
	background: url(../images/header_bj.png);
	background-size: 100% 100% ;
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.header_logo{
	margin-left: 20px;
	width: 240px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.header_user{
	width: 240px;
	height: 55px; 
	margin-right: 35px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.user{  
	width: 150px;
	color: #ffffff;
	display: flex;
	align-items: center;
	justify-content: center;
}
.username{
	margin-left: 10px;
	margin-top: 2px;
	letter-spacing: 1px;
}
.username a{
	color: #ffffff;
}
.button{
	width: 100px;
	height: 30px;
	background:#fee9ba ;
	border-radius: 2px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	cursor: pointer;
}
.button p{
	color: #b67154;
	user-select: none;
}
.nav{
	width: 100%;
	height: 50px;
	background: #9e3d2d;
	display: flex;
	justify-content: center;
}

.nav_box{
	width: 1200px;
	height: 50px; 
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.nav_tab{
	width: 150px;
	height: 50px; 
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.nav_tab p{
	color: #ffffff;
	user-select: none;
}
.select{
	background: url(../images/nav_bj.png);
	background-size: 100% 100%;
}
.nav_tab:hover{
	background: url(../images/nav_bj.png);
	background-size: 100% 100%;
}

.banner{
	width: 100%;
	min-width: 1200px;
	height: 380px;
	background: url(../images/banner.jpg);
	display: flex;
	justify-content: center;
}
.banner_box{
	width: 1200px;
	height: 380px; 
}
.banner_dhk{
	width: 800px;
	height: 380px; 
	float: right;
	position: relative;
}

.dhk{
	width: 640px;
	height: 238px;
	background: url(../images/dhk.png);
	position: absolute;
	left: 15px;
	top: 60px;
}
.dhk p{
	text-indent: 2em;
	letter-spacing: 2px;
	line-height: 30px;
	font-size: 18px;
	text-align: justify;
	padding: 25px 120px 20px 40px;
}
.bannder_people{
	width: 180px;
	height: 270px;
	background: url(../images/people.png);
	position: absolute;
	bottom: 0;
	right: 20px;
}

.video{
	width:1200px;
	height: 400px;
	margin: auto;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.video_box{
	width: 400px;
	height: 340px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content:space-around;
}

.video_title{
	width: 120px;
	height: 40px;
	background: #9e3d2d;
	border-radius: 2px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.video_title{
	color: #ffffff;
	user-select: none;
}
.video_con1{
	width: 380px;
	height: 250px;
	background: url(../images/video1.jpg);
	background-size: cover;
}
.video_con2{
	width: 380px;
	height: 250px;
	background: url(../images/video2.jpg);
	background-size: cover;
}
 

.ceng{
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.bf{
	width: 60px;
	height: 60px;
	background: url(../images/bf.png);
}






/*实验目的*/

.content{
	width: 100%;
	min-height: 728px; 
	background: #f7f1fd;
	display: flex;
	justify-content: center; 
}

.content_box{
	width: 1200px;
	height: 728px;
	overflow: auto;
	background: #ffffff;
	margin: 15px 0;
	padding: 35px 40px;
	box-sizing: border-box;
	border-radius: 5px;
}


.content_box2{
	width: 1200px;
	height: 728px; 
	background: #ffffff;
	margin: 15px 0;
	padding: 20px 40px;
	box-sizing: border-box;
	border-radius: 5px;
	
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.content_box3{
	width: 1200px;
	height: 728px; 
	background: #ffffff;
	margin: 15px 0;
	padding: 20px 40px;
	box-sizing: border-box;
	border-radius: 5px; 
}
.team_box{
	width: 250px;
	height: 320px; 
	position: relative;
	cursor: pointer;
}

.team_box:hover .team_content{
	/*display: block;*/
}
.team_img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.team_img img{
	width: 100%;
	height: 100%;
}


.team_title{
	width: 100%;
	height: 40px;
	background: rgba(66, 112, 162, 0.4);
	position: absolute;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center; 
}
.team_title p{
	color: white;
	letter-spacing: 1px;
}

.team_content {
	width: 100%;
	height: 100%;
	position: absolute;
	background: rgba(66, 112, 162, 0.6);
	top: 0;
	left: 0;
	display: none;
}

  
.team_user{
	position: absolute;
	top: 20px;
	left: 20px;
}

.team_user p{
	color: white;
	letter-spacing: 1px;
}

.team_tx{

	background: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	padding: 0 5px;
	top: 18px;
	left: 80px;
}
.team_tx p{
	font-size: 13px;
}

.team_fbt{
	position: absolute; 
	top: 50px;
	left: 20px;
	padding: 3px 5px;
	border: 1px solid #ffffff;
}

.team_fbt p{
	color: #ffffff;
	font-size: 13px;
	display: block;
}

.team_jj{
	width: 90%;
	height: 190px;
	overflow: hidden;
	position: absolute;
	left:5%;
	top: 90px;   
}
.team_jj p{
	text-indent: 2em;
	color: white;
	font-size: 14px;
	text-align: justify;
}

.team_btn{
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	background: #dfe6f0;
	border-radius: 2px;
	padding: 5px 10px;
	top: 285px;
}

.team_btn p{
	color: #7b4892;
	font-size: 14px;
	
}

.content_box::-webkit-scrollbar {/*滚动条整体样式*/
        width: 10px;     /*高宽分别对应横竖滚动条的尺寸*/
        height: 1px;
    }
.content_box::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
        border-radius: 10px;
         -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
        background: #396ba6;
    }
.content_box::-webkit-scrollbar-track {/*滚动条里面轨道*/
        -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
        border-radius: 10px;
        background: #e8ddeb;
    }
#question {
	 
	border: 1px solid #e7e7e7;
	margin-top: 20px;
}
#question li {
	padding: 0 14px 5px 14px;
	vertical-align: bottom;
}
.clearfix {
    display: block;
}
.content_box p{
	text-indent: 2em;
	line-height: 30px;
	font-size: 18px;
	letter-spacing: 1px;
	color: #777;
}
#question li h5 {
    height: 40px;
    position: relative;
    color: #666;
    font-size: 14px;
    cursor: pointer;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
    padding: 0 0 0 26px;
}
#question li h5 .UI-ask, #question li h5 .UI-bubble {
    position: absolute;
    left: 0px;
    top: 9px;
}

#question li .foldContent {
    border-left: 3px solid #018ccb;
    padding: 10px 26px;
    border-top: 1px dashed #e2e2e2;
    line-height: 24px;
    background: #f3f3f3;
    color: #888;
    font-size: 14px;
}

.zatw_sr {
    width: 1130px;
    display: flex;
    margin-top: 5px;
}
.zxdy_fbshuru {
    width: 1000px;
    background: white;
}

.zxdy_shurubut {
    width: 80px;
    height: 80px;
    cursor: pointer;
    margin-left: 25px;
    margin-top: 10px;
    border-radius: 3px;
    background: #9e3d2d;
}
.zxdy_shurubut p {
    color: white;
    font-size: 17px;
    text-align: center;
    line-height: 80px;
	user-select: none;
}
.UI-ask {
    display: inline-block;
    width: 23px;
    height: 23px;
    overflow: hidden;
    background: url(../images/sicons.png) 0 0px no-repeat;
}


.footer{
	width: 100%;
	height: 50px;
	background: #9e3d2d;
	position: absolute;
	bottom: 0;
	display: flex;
	justify-content: center;
}
.footer_box{
	width: 1100px;
	height: 50px;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.footer_box p{
	color: #ffffff;
	letter-spacing: 2px;
}



